#include <bits/stdc++.h>
using namespace std;
#define pb push_back
#define s second
#define f first

vector<int> S,T;
vector<pair<int,int>> R;
vector<long long>D;
vector<bool> I;


std::vector<int> solve(std::vector<int> A){
    int sum=0;
 int n=0;
 for(auto i:A) n++;
 vector<int>send;
 for(int i=0; i<n; i++){
        send.pb(i);

 }
    return send;

};
